Subject: Trainer Candidate - Abhishek Pandey
From: Abhishek Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Mar 2023 22:34:28 -0500

| | Tech Support Test

Name | Abhishek Pandey
E-mail | [email-masked]
Phone Number | (+91) 8004597088
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Nushala | Customer Success Executive | | 35000
Previous Employer 1 | Credflow | Customer Success Executive | 28-12-2021 | 30000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 25 days

Please briefly describe your work experience specifically in Quality?

Addressed customer concerns and inquiries in a timely and professional manner.
Organized meetups and various events, supported clients and used my own knowledge and expertise to resolve any problematic issues.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | During an issue raised by the client, we as a team handled the issue in a more appropriate manner and effective way. As the client was very rude and misbehaving as his issue was not resolved for many days. As a Support staff member managed to investigate the issue by myself and tried to resolve the issue but as it was some technical issue, I managed to connect with the technical team as we know someday the situation is not in your favor likewise the same issue was not resolved but I managed to convince the client to wait for two more days as it will be resolved in the given time interval.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | One who can resolve the issue in the given time interval. And who can process things in a fast and effective manner. Work with the team to maintain customer satisfaction.
What according to you makes you a good candidate for this position? | A candidate is passionate and has good problem-solving skills and better communication to handle any situation. One can bring more stability and knowledge to the team and must be a team player.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |